﻿
@media screen and (min-width: 992px) {
    .alert-messaging {
        padding: 10px 40px 10px 50px;
    }
}


@media screen and (max-width: 991px) and (min-width: 768px) {
    .alert-messaging {
        text-align: center;
    }
}

    .modal-header {
        text-align: center;
        border: none;
    }

    .modal-body p{
        color:#000000;
    }
        .modal-body a, .modal-body p a, .modal-body span a{
            text-decoration: underline;
            color: #000000;
        }

    .alert a {
        text-decoration: underline;
        color: #000000;
    }

    .modal-hr {
        background-color: #FFE44e;
        height: 27px;
    }

    .modal-footer {
        text-align: center;
        border: none;
    }


    .modal {
        text-align: center;
    }

    @media screen and (min-width: 768px) {
        .modal:before {
            display: inline-block;
            vertical-align: middle;
            content: " ";
            height: 100%;
        }
    }

    .modal-dialog {
        display: inline-block;
        text-align: left;
        vertical-align: middle;
    }


a.bannerBtn.collapsed:after {
    content: '';
    display: block;
    width: 15px;
}

a.bannerBtn:after {
    content: ' Less';
}

#BannerMessageCollapse {
    text-align:left;
}